ECHO OFF
CLS

%SystemRoot%\Microsoft.NET\Framework64\v4.0.30319\regasm /codebase bin\ISOTable.dll
%SystemRoot%\Microsoft.NET\Framework64\v4.0.30319\regasm /tlb bin\ISOTable.dll

ECHO Registration Complete